=== parse-edid/CMakeLists.txt ===
add_executable (parse-edid parse-edid.c)
install (TARGETS parse-edid DESTINATION bin)
