## read-edid 1.4.1-2.1ubuntu1~usg1

=== debian/changelog ===
read-edid (1.4.1-2.1ubuntu1~usg1) hardy; urgency=low

  * debian/control:
    - Add lpia architecture

 -- Steve Magoun <steve.magoun@canonical.com>  Thu, 17 Jul 2008 14:13:51 -0400

read-edid (1.4.1-2.1) unstable; urgency=low

  * Non-Maintainer Upload.
  * Merged PowerPC patch from Colin Watson (Closes: #262102):
    - get-edid-powerpc: new shell implementation using /proc/device-tree.
    - debian/copyright: document licence of get-edid-powerpc.
    - debian/control: add powerpc to Architecture.
    - debian/rules: install get-edid-powerpc as get-edid on powerpc.
  * debian/control: 
    - Add missing Build-Depends on texinfo.
    - Update long description to reflect PowerMac support.
    - Bump Standards to 3.6.2 (changes to debian/copyright required).
  * debian/copyright:
    - Rewrite content to Policy 3.5.8 Section 12.7 compliance.

 -- Martin-Éric Racine <q-funk@iki.fi>  Sun, 12 Mar 2006 15:12:35 +0200

read-edid (1.4.1-2) unstable; urgency=low

  * get-edid.man: wrote manpage for get-edid and parse-edid (Closes: #102233)
  * debian/control:
    - changed Section to "utils" (Closes: #145104)
    - increment versioned build-dependency on debhelper to (>= 4.0)
    - increment Standards-Version to 3.5.7
  * debian/copyright:
    - note change to upstream source (manpage)
  * debian/rules:
    - use DH_COMPAT and set debhelper compatibility level to 4
    - set CFLAGS to include -g per Debian Policy 11.1
    - set CFLAGS to inclue -O2 unless DEB_BUILD_OPTIONS includes "noopt", per
      Debian Policy 11.1
    - tweak install rule for debhelper 4 differences, and install new manpage

 -- Branden Robinson <branden@debian.org>  Thu,  3 Oct 2002 00:35:32 -0500

read-edid (1.4.1-1) unstable; urgency=low

  * new upstream version
  * debian/copyright:
    - updated URL of upstream source
    - updated Debian copyright info
    - remove obsolete notice of Debian changes to upstream code
  * debian/control:
    - declare build-dependency on debhelper (>> 2.0)
    - explained why package is i386-only in extended description
    - fixed typo in description (Closes: #125304)
  * debian/rules:
    - updated to call upstream configure program, since upstream
      now uses automake/autoconf
    - updated to call new distclean rule instead of clean

 -- Branden Robinson <branden@debian.org>  Tue, 18 Dec 2001 21:04:49 -0500

read-edid (1.4.0-2) unstable; urgency=low

  * Unfortunately, this is an i386-only package.  Edited control file to
    reflect this. (Closes: #78751)

 -- Branden Robinson <branden@debian.org>  Mon,  4 Dec 2000 14:27:00 -0500

read-edid (1.4.0-1) unstable; urgency=low

  * initial release

 -- Branden Robinson <branden@debian.org>  Tue, 28 Nov 2000 01:33:26 -0500
