=== debian/control ===
Source: read-edid
Section: utils
Priority: optional
Maintainer: Branden Robinson <branden@debian.org>
Build-Depends: debhelper (>= 4.0), texinfo
Standards-Version: 3.6.2

Package: read-edid
Architecture: i386 powerpc lpia
Depends: ${shlibs:Depends}
Description: hardware information-gathering tool for VESA PnP monitors
 read-edid consists of two tools:
 .
 get-edid uses a VESA VBE 2 interrupt service routine request to read a 
 128 byte EDID version 1 structure from your graphics card, which retrieves 
 this information from the monitor via the Data Display Channel (DDC).  
 .
 parse-edid parses this data structure and outputs data suitable for 
 inclusion into the XFree86 or X.org configuration file.
 .
 get-edid uses architecture-specific methods for querying the video hardware 
 (real-mode x86 instructions on i386, Open Firmware device tree parsing on 
 PowerMac) and is therefore only available for i386 and powerpc architectures.
