## read-edid 3.0.1

=== debian/changelog ===
read-edid (3.0.1-2) unstable; urgency=medium

  * Setting -DCLASSICBUILD or -DI2CBUILD depending on architecture
  * Set Vcs-Git and Vcs-Browser in control
  * Dropped requirement for autotools-dev

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Fri, 14 Feb 2014 09:19:39 +0100

read-edid (3.0.1-1) unstable; urgency=medium

  * Migrated to dh
  * Bump standard to 3.9.5
  * Migrated to 3.0 quilt format
  * New maintainer (closes: #733145)
  * New upstream version
  * Quilt patch system
    - remove additional licence file from CMakeLists
  * debian/copyright
    - migrated to DEP5 format

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Sun, 02 Feb 2014 14:15:31 +0100

read-edid (2.0.0-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control: build-depend on automake1.10, since aclocal-1.10 is
    assumed (Closes: #543047)

 -- Stefano Zacchiroli <zack@debian.org>  Tue, 13 Oct 2009 14:03:14 +0200

read-edid (2.0.0-3) unstable; urgency=low

  * debian/rules: get-edid.c uses linux-specific ioperm(). It should not
    be built on freebsd and hurd systems.

 -- LIU Qi <liuqi82@gmail.com>  Wed, 22 Jul 2009 14:14:51 +0800

read-edid (2.0.0-2) unstable; urgency=low

  * add the build targets(amd64, lpia, kfreebsd-amd64, kfreebsd-i386 
    and hurd-i386) for get-edid (Closes: #534742, #502127, #536186)
  * add the vcs information in the debian/control
  * upgrade the standard version to 3.8.2

 -- LIU Qi <liuqi82@gmail.com>  Thu, 09 Jul 2009 18:12:52 +0800

read-edid (2.0.0-1) unstable; urgency=low

  * new upstream version and maintainer (Closes: #502125)
    - the new version uses libx86 instead of LRMI (Closes: #495131)
    - libx86 will build on new kernel (Closes: #502126)
  * add missing binary-indep in debian/rules (Closes: #395741)
  * new version is modified to build on any architecture 
    - fixed the powerpc build problem (Closes: #406736)
    - fixed the rebuild problem (Closes: #433713)
  * install the read-edid in usr/sbin directory (Closes: #231307)

 -- LIU Qi <liuqi82@gmail.com>  Mon, 11 May 2009 13:14:40 +0800
