=== debian/control ===
Source: read-edid
Section: utils
Priority: optional
Maintainer: Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>
Build-Depends: debhelper (>= 9.0), libx86-dev [i386 amd64 x32 kfreebsd-amd64 kfreebsd-i386 hurd-i386], cmake (>= 2.6)
Homepage: http://www.polypux.org/projects/read-edid/
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/collab-maint/read-edid.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/read-edid.git


Package: read-edid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: hardware information-gathering tool for VESA PnP monitors
 read-edid consists of two tools:
 .
 get-edid uses a VESA VBE 2 interrupt service routine request to read   
 a 128 byte EDID version 1 structure from your graphics card, which     
 retrieves this information from the monitor via the Data Display       
 Channel (DDC).                                                         
 .
 get-edid uses architecture-specific methods for querying the video
 hardware (real-mode x86 instructions on i386, Open Firmware device
 tree parsing on PowerMac) and is therefore only available for i386 and
 powerpc architectures.
 .
 parse-edid parses this data structure and outputs data suitable for
 inclusion into the XFree86 or X.org configuration file. It is available
 for any architecture.
