## read-edid 3.0.2

=== get-edid/CMakeLists.txt ===
if (CLASSICBUILD)
	#add_library(x86 SHARED IMPORTED)
	find_library(X86_LIBRARY x86)
        add_definitions(-DCLASSICBUILD)
endif ()
if (I2CBUILD)
        add_definitions(-DI2CBUILD)
endif ()

add_executable (get-edid get-edid.c classic.c i2c.c)
if (CLASSICBUILD)
	target_link_libraries (get-edid ${X86_LIBRARY})
endif ()
install(TARGETS get-edid DESTINATION bin)
