=== debian/changelog ===
read-edid (3.0.2-3) unstable; urgency=medium

  * Team upload.
  * Fix build with CMake 4
    Closes: #1113462
  * d/watch: version=5
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Oct 2025 07:00:55 +0100

read-edid (3.0.2-2) unstable; urgency=medium

  * Team upload.

  [ Jelmer Vernooĳ ]
  * Migrate repository from alioth to salsa.

  [ Samuel Thibault ]
  * d/control: Generalize *-i386 *-amd64 into any-.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Rely on pre-initialized dpkg-architecture variables.
  * d/watch: version=4
  * d/copyright: review

  [ наб ]
  * d/p/0002: Fix multiple definitions of int quiet

 -- Andreas Tille <tille@debian.org>  Sun, 27 Jul 2025 06:49:42 +0200

read-edid (3.0.2-1) unstable; urgency=medium

  * Imported Upstream version 3.0.2
  * Bump standards to 3.9.6, no changes needed
  * Changed d/copyright to dep5 format
  * d/gbp.conf added

 -- Dariusz Dwornikowski <dariusz.dwornikowski@cs.put.poznan.pl>  Wed, 13 May 2015 12:41:28 +0200
