=== debian/watch ===
Version: 5

Source: http://www.polypux.org/projects/read-edid/
Matching-Pattern: read-edid-(.*)\.tar\.gz
